<!DOCTYPE html>
<!--
Copyright 2020-2023, Collabora, Ltd.
SPDX-License-Identifier: CC-BY-4.0
-->
<html>
	<head>
		<title>Hello, Monado!</title>
		<!-- Include CSS for styling-->

		<link rel="stylesheet" href="styles.css">

		<!-- Include eel.js - note this file doesn't exist in the 'web' directory -->
		<script type="text/javascript" src="/eel.js"></script>
		<script type="text/javascript">
		
		eel.expose(say_hello_js);               // Expose this function to Python
		function say_hello_js(x) {
			console.log("Hello from " + x);
		}
		
		say_hello_js("Javascript World!");
		eel.say_hello_py("Javascript World!");  // Call a Python function
		
		</script>
	</head>
	
	<body>
		Hello, Moando!
	</body>
</html>
